body
{  
background-color: lightgrey;
}

.box
{
position: relative;
border: 5px solid #19a4a6;
padding: 24px 16px 16px;
border-radius: 20px;
margin-bottom: 10px;

}
.boxtitle
{
position:absolute;
top: -14px;
left: 16px;
background-color: white;
padding: 0 8px;
margin: 0;
font-size: 1.2rem;
color: #19a4a6;
font-size: 20px;
}
.centerbox
{
margin-left: auto;
margin-right: auto;
width: 80%;
margin-top: 40px;
background-color: white;
padding: 40px;
border-radius: 30px;
border-width: 2px;
border-style: solid;
border-color: gray;
}
.submitdiv
{
text-align: center;
margin-top: 20px;
margin-bottom: 20px;
color : white;
background-color: #19a4a6;
border-radius: 10px;
margin-left: auto;
margin-right: auto;
align-self: center;
font-size: 30px;
width: 300px;
}
.submit
{
background-color: #19a4a6;
font-size: 30px;
color : white;
border: none;
border-color: #19a4a6;
}
.comments
{
resize: none;
width: 100%;
border-radius: 5px;
}
.textarea
{
width: 100%;
}